# Echo client program
import socket

HOST = ''    # The remote host
PORT = 50008              # The same port as used by the server
s = socket.socket(socket.AF_INET, socket.SOCK_STREAM)
s.connect((HOST, PORT))
# Change stuff starting here
s.send('1 2 3 3')
data = s.recv(1024)
x = data.split(" ")
print('Exact position count: ', x[0])
print(' Correct value wrong position count:', x[1])
s.send('2 2 3 5')
data = s.recv(1024)
x = data.split(" ")
print('Exact position count: ', x[0])
print(' Correct value wrong position count:', x[1])

s.close()
# print 'Received', repr(data)
